package com.virtual.pollentia.WalkingTour.vista;

/**
 * Created by Roger Gomez
 */

import android.os.Bundle;
import android.preference.PreferenceActivity;
import com.virtual.pollentia.pollentia_tour.R;

public class Preferences extends PreferenceActivity {


    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        addPreferencesFromResource(R.xml.prefs);
    }

    /**
     * Al pulsar el botón de atras en el dispositivo finalizamos la activity.
     */

    @Override
    public void onBackPressed() {
        this.finish();

    }
}